# Uses of Interface
jam.preferences.PreferencesSection

Packages that use PreferencesSection
Package
Description
jam.framework
jam.preferences

## Uses of PreferencesSection in jam.framework

Methods in jam.framework with parameters of type PreferencesSection
Modifier and Type
Method
Description
`void`
Application.`addPreferencesSection(PreferencesSection preferencesSection)`

## Uses of PreferencesSection in jam.preferences

Methods in jam.preferences with parameters of type PreferencesSection
Modifier and Type
Method
Description
`void`
PreferencesDialog.`addSection(PreferencesSection section)`